From 84f232ed0b8e3d871d94dc4fbf71946dcd5d039c Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Jan 08 2020 20:22:56 +0000
Subject: [PATCH 3/2232] Fill in blank table cells with placeholder


---

diff --git a/src/lib.rs b/src/lib.rs
index 50bf516..5331084 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -320,13 +320,13 @@
 //!
 //! <table>
 //! <tr><th>name in Rust</th><th>name in C++</th></tr>
-//! <tr><td>&amp;[T]</td><td></td></tr>
-//! <tr><td>Vec&lt;T&gt;</td><td></td></tr>
-//! <tr><td>BTreeMap&lt;K, V&gt;</td><td></td></tr>
-//! <tr><td>HashMap&lt;K, V&gt;</td><td></td></tr>
-//! <tr><td></td><td>std::vector&lt;T&gt;</td></tr>
-//! <tr><td></td><td>std::map&lt;K, V&gt;</td></tr>
-//! <tr><td></td><td>std::unordered_map&lt;K, V&gt;</td></tr>
+//! <tr><td>&amp;[T]</td><td><sup><i>tbd</i></sup></td></tr>
+//! <tr><td>Vec&lt;T&gt;</td><td><sup><i>tbd</i></sup></td></tr>
+//! <tr><td>BTreeMap&lt;K, V&gt;</td><td><sup><i>tbd</i></sup></td></tr>
+//! <tr><td>HashMap&lt;K, V&gt;</td><td><sup><i>tbd</i></sup></td></tr>
+//! <tr><td><sup><i>tbd</i></sup></td><td>std::vector&lt;T&gt;</td></tr>
+//! <tr><td><sup><i>tbd</i></sup></td><td>std::map&lt;K, V&gt;</td></tr>
+//! <tr><td><sup><i>tbd</i></sup></td><td>std::unordered_map&lt;K, V&gt;</td></tr>
 //! </table>
 
 #![deny(improper_ctypes)]

